final class BreaksSensor extends VehicleSensor{
    @Override
    void init() {
        System.out.println("BreaksSensor, zainicjowany");
    }

    @Override
    void startMeasure() {
        System.out.println("BreaksSensor, rozpoczęto pomiary");
    }

    @Override
    void storeData() {
        System.out.println("BreaksSensor, dane zapisane");
    }

    @Override
    void stopMeasure() {
        System.out.println("BreaksSensor, pomiary zatrzymane");
    }
}